<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Laptop Web Site</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="icon" href="img/laptopp.png">
	<link rel="stylesheet" type="text/css" href="css/styles.css">
	<link rel="stylesheet" type="text/css" href="css/slick.css">
	<link rel="stylesheet" type="text/css" href="css/slick-theme.css">
</head>
<body>
	<header>
		<section class="contact">
			<div class="contactLeft">
				<img class="mail" src="img/mail.png" alt="Mail icon" />
				<a href="mailto:freepick@gmail.com">freepick@gmail.com</a>
				<img class="phone" src="img/phone.png" alt="Phone Icon" />
				<a href="tel:05548545">05548 545</a>
			</div>
			<div class="contactRight">
				<a href="https://www.youtube.com/" target="_blanck"><img src="img/youtube.png" alt="Social Icon"/></a>
				<a href="https://plus.google.com" target="_blanck"><img src="img/googleplus.png" alt="Social Icon"/></a>
				<a href="https://www.facebook.com/" target="_blanck"><img src="img/facebook.png" alt="Social Icon"/></a>
			</div>
		</section>
		<section class="menu">
			<nav>
				<div class="menuLogo">
					<img src="img/laptopp.png" alt="App Logo" width="60px" />
				</div>
				<div class="movileMenu" id="movileMenu">Menu</div>
				<div class="generalMenu">
					<ul>
						<li><a class="selected" href="#">Home</a></li>					
						<li><a href="#">Pages</a></li>
						<li><a href="#">Features</a></li>
						<li><a href="#">Services</a></li>
						<li><a href="#">Portafolio</a></li>
						<li><a href="#">Blog</a></li>
						<li><a href="#">Contact</a></li>
					</ul>
				</div>
				
			</nav>
		</section>
	</header>
	<section class="banner">
		<div class="slider">
			<div><h3>Here you can type company Slogan</h3></div>
			<div><h3>Here you can type company Slogan</h3></div>
			<div><h3>Here you can type company Slogan</h3></div>	
		</div>
	</section>
	<section class="content">
		<section class="services">
			<div class="circles">
				<div class="circle marginUp">
					<img src="img/coment.png" alt="service image" width="50px" />
				</div>
			</div>
			<div class="circles">
				<div class="circle">
					<img src="img/search.png" alt="service image" width="50px" />
				</div>
			</div>
			<div class="circles marginUp">
				<div class="circle">
					<img src="img/target.png" alt="service image" width="50px" />
				</div>
			</div>
			<div class="circles">
				<div class="circle">
					<img src="img/lamp.png" alt="service image" width="50px" />
				</div>
			</div>
			<div class="circles marginUp">
				<div class="circle">
					<img src="img/mechanic.png" alt="service image" width="50px" />
				</div>
			</div>
			<div class="circles">
				<div class="circle">
					<img src="img/laptopp.png" alt="service image" width="50px" />
				</div>
			</div>
		</section>
		<section class="ourWork">
			<div class="titleLine">
				<h1>OUR WORK</h1>
			</div>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio totam nobis blanditiis sed ipsum illo, deleniti earum nisi dolore distinctio in quia maiores provident. Totam voluptatem culpa soluta. Placeat, odit.</p>
			<div class="arrowDivision">
				<span class="leftArrow"></span>
				<div class="square">
					<img src="img/square.png" alt="Work Icon" />
				</div>
				<span class="rightArrow"></span>
			</div>
			<div class="works">
				<div class="work">
					<img class="image" src="img/transparentimg.png" alt="Work Icon" />
					<span class="moreDetails">
						<img src="img/fourArrows.png" alt="Work Icon" width="20px" />
						<div class="minimessage">More details</div>
					</span>
				</div>
				<div class="work">
					<img src="img/transparentimg.png" alt="Work Icon" />
					<span class="moreDetails">
						<img src="img/fourArrows.png" alt="Work Icon" width="20px" />
						<div class="minimessage">More details</div>
					</span>
				</div>
				<div class="work">
					<img src="img/transparentimg.png" alt="Work Icon" />
					<span class="moreDetails">
						<img src="img/fourArrows.png" alt="Work Icon" width="20px" />
						<div class="minimessage">More details</div>
					</span>
				</div>
			</div>
		</section>
		<section class="lastestPost">
			<div class="titleLine">
				<h2>LATEST POST</h2>
			</div>
			
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio totam nobis blanditiis sed ipsum illo, deleniti earum nisi dolore distinctio in quia maiores provident. Totam voluptatem culpa soluta. Placeat, odit.</p>
			<div class="posts">
				<div class="post">
					<img src="img/transparentimg.png" alt="Post1 image" width="290px" />
				</div>
				<div class="post middle">
					<h5>Awesome Title</h5>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio totam nobis blanditiis sed ipsum illo, deleniti earum nisi dolore distinctio in quia maiores provident. Totam voluptatem culpa soluta. Placeat, odit.</p>
					<button class="selected">Read More</button>
				</div>
				<div class="post noMargin">
					<div class="minipost">
						<img src="img/transparentimg.png" alt="MiniPost image" width="150px" />
						<div class="text">
							<p>Her is your awesome title</p>
							<footer>Company - SEO</footer>
						</div>
					</div>
					<div class="minipost">
						<img src="img/transparentimg.png" alt="MiniPost image" width="150px" />
						<div class="text">
							<p>Her is your awesome title</p>
							<footer>Company - SEO</footer>
						</div>
					</div>
				</div>
			</div>
		</section>
	</section>
	<footer class="footer">
		<p>Copyrigth &copy; 2016</p>
	</footer>
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery-migrate-1.2.1.min.js"></script>
	<script type="text/javascript" src="js/slick.min.js"></script>
	<script type="text/javascript">
		$(document).ready(function(){
	      $('.slider').slick();
	    });
	    $('#movileMenu').click(function() {
	    	$(this).next().slideToggle();
	    });
	</script>
</body>
</html>